#blog{
  background-color: $bg-box;
  margin-top: 130px;
  padding-top: 100px;
  padding-bottom: 57px;
  @media (max-width: 991px){
    margin-top: 30px;
    padding-top: 50px;
    padding-bottom: 0;
  }
  .content-top-ss3{
    h3{
      font-size: 26px;
      font-weight: 600;
      color: $color-title;
      @media(max-width: 414px){
        font-size: 13px;
      }
      &:before{
        content: '';
        width: 90px;
        height: 10px;
        border-radius: 20px;
        background-color: $color-title;
        display: inline-block;
        vertical-align: middle;
        margin-right: 20px;
      }
    }
    h2{
      font-size: 37px;
      font-weight: 600;
      color: $color-h;
      @media (min-width:415px) and (max-width: 991px){
        font-size: 30px;
      }
      @media screen and (max-width: 414px){
        font-size: 20px;
      }
    }
    .title-bottom-ss3{
      margin-top: 25px;
    }
  }

  .content-bottom-ss3{
    margin-top: 40px;
    @media screen and (max-width: 991px){
      margin-top: 30px;
    }
    .col-lg-post{
      @media screen and (max-width: 991px){
        margin-bottom: 0;
      }
      &:first-child{
        margin-left: 0;
      }
      &:last-child{
        margin-right: 0;
      }
    }
    .img-box{
      width: 100%;
      img{
        width: 100%;
        height: 100%;
        border-radius: 15px;
      }
    }
    .text-box{
      width: 80%;
      margin: 0 auto;
      background: #f4f4f4;
      position: relative;
      top: -70px;
      padding: 30px;
      text-align: left;
      border-radius: 10px;
      @media screen and (max-width: 991px){
        padding: 15px;
      }
      @media (min-width:320px) and (max-width: 767px){
        width: 94%;
      }
      .title-box {
        .linktitle {
          font-size: 24px;
          font-weight: 300;
          text-transform: inherit;
          color: $main-color;
          text-decoration: none !important;
          @media screen and (max-width: 991px) {
            font-size: 20px;
          }
        }
      }
      .desc-box{ margin-top: 30px;}
      p{

        font-size: 16px;
        font-weight: 400;
        color: #555555;
        margin-bottom: 25px;
        @media screen and (max-width: 414px){
          font-size: 14px;
        }
      }
      a{
        font-weight: 500;
        color: $main-color;
        text-transform: uppercase;
        text-decoration: underline;
        &:hover{
          opacity: .8;
        }
        @media screen and (max-width: 414px){
          font-size: 16px;
        }
      }

    }
  }
}